### Name: objDS
### Title: Objective downscaling of monthly means
### Aliases: 'climate analysis' 'climate diagnostics' objDS plotDSobj
###   downscaling
### Keywords: models multivariate ts spatial

### ** Examples

## Not run: 
##D library(clim.pact)
##D oslo<-getnordklim("Oslo-Blindern")
##D t2m.obs <- retrieve.nc("air.mon.mean.nc.nc")
##D             # Get gridded observations/analysis from NCEP
##D t2m.gcm <- retrieve.nc("pcmdi.ipcc4.mpi_echam5.20c3m.run1.daily.tas_A2_1961-1980.nc",
##D             v.nam="tas",x.rng=obs$lon+c(-40,40),y.rng=obs$lat+c(-20,15)
##D             # Get results from climate models
##D attr(field.gcm$tim,"unit")
##D attr(field.gcm$tim,"unit") <- "month"
##D             # Fix - sometimes retrieve.nc doesn't manage to attribute the
##D             # correct time units
##D class(field.gcm)
##D class(field.gcm) <- c("field","monthly.field.object") # Fix.
##D 
##D ds1 <- objDS(field.obs=t2m.obs,field.gcm=t2m.gcm,station=oslo)
##D 
##D data(DNMI.t2m)
##D ds2 <- objDS(field.obs=DNMI.t2m,field.gcm=t2m.gcm,station=oslo)
##D plotDSobj(ds2)
##D 
## End(Not run)



